/* Localized versions of task strings */

taskString = "メモリ";
taskDescription = "メモリレポート";
longTaskDescription = "対象コンピュータのメモリの情報のレポートを作成します";
actionString = "レポート作成";
kRAM_SlotIdentifier = "スロット";
kRAM_MemoryModuleSize = "サイズ";
kRAM_MemoryModuleSpeed = "速度";
kRAM_MemoryModuleType = "タイプ";
kRAM_DataDate = "収集日";

summarySingle = "含めるフィールド：";
summaryMany = "含めるフィールド：";
summarySeparator = "、";

/* List of possible RAM slot values returned by ASP */
empty = "空き";
unknown = "不明";
built-in = "内蔵";
